version: '3.8'

services:
  jewerly-bd-test:
    container_name: jewerly_db_sem
    image: postgres:13
    ports:
      - 6666:5432
    environment:
      POSTGRES_USER: postgres
      POSTGRES_PASSWORD: 1k7Gj5Pp
      POSTGRES_DB: jewerly_db_sem

  sem-service:
    container_name: sem
    ports:
      - 8080:8080
    environment:
      DB_HOST: jewerly_db_sem
      DB_PORT: 5432
    build:
      context: ../
      dockerfile: Dockerfile